############################
DDAD:
    name: [Processed]
    path: [/data/cv_datasets/processed/DDAD/split_all.json]
    labels: [rgb,intrinsics,pose,depth]
    labels_context: [rgb,intrinsics,pose,depth]
    depth_type: [lidar]
    context: [0,10]
    cameras: [[CAMERA_01,CAMERA_05,CAMERA_06]]
    ego_camera: [CAMERA_09]
############################
HumanoidEveryday:
    name: [Processed]
    path: [/data/cv_datasets/processed/HumanoidEveryday/Articulated/adjust_the_angle_of_a_phone_stand/split_all.json]
    labels: [rgb,intrinsics,depth,language,action]
    labels_context: [rgb,intrinsics,depth,language,action]
    from_lowdim: [True]
    context: [0,10]
    cameras: [[0]] 
############################
Kubric4D:
    name: [Processed]
    path: [/data/cv_datasets/processed/Kubric4D]
    labels: [rgb,intrinsics,pose,depth]
    labels_context: [rgb,intrinsics,pose,depth]
    from_lowdim: [True]
    invert_pose: [True]
    context: [0,10]
    cameras: [[e09_a015,e09_a045,e09_a075,e09_a105,e09_a135, 
               e09_a165,e09_a195,e09_a225,e09_a255,e09_a285, 
               e09_a315,e09_a345,e48_a000,e48_a090,e48_a180,e48_a270]] 
############################
LBMv12:
    name: [Processed]
    path: [[
        /data/cv_datasets/processed/LBMv12/BimanualAddAppleSlicesToBowl/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddBananasToFruitBowl/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddCarrotsAndMushroomsToRoastPan/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddDressingToSaladBowl/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddKiwiFruitSlicesToBowl/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddLeafyGreensToSalad/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddOrangeSlicesToBowl/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddPreppedIngredient/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddPreppedIngredientToSaladBowl/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddSquashAndTomatoesToRoastPan/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAddStarFruitSlicesToBowl/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualAdjustChildPlaceSetting/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualClearPlaceSettings/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualLayCerealBoxOnCuttingBoardFromTopShelf/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualLayCerealBoxOnCuttingBoardFromTopShelf/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualLayCerealBoxOnCuttingBoardFromUnderShelf/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualLayCerealBoxOnCuttingBoardFromUnderShelf/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualLayCerealBoxOnCuttingBoardFromUnderShelf/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualOpenAndPlaceFruitInSiliconeBag/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPickOutKiwiFruitAndPlaceInBowl/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPickOutKiwiFruitAndPlaceInBowl/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPickOutKiwiFruitAndPlaceInBowl/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPickOutKiwiFruitAndPlaceInBowl/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAppleFromBowlIntoBin/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAppleFromBowlIntoBin/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAppleFromBowlIntoBin/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAppleFromBowlOnCuttingBoard/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAppleFromBowlOnCuttingBoard/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAppleFromBowlOnCuttingBoard/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAvocadoFromBowlIntoBin/milton/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAvocadoFromBowlIntoBin/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAvocadoFromBowlIntoBin/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAvocadoFromBowlOnCuttingBoard/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAvocadoFromBowlOnCuttingBoard/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceAvocadoInMixingBowl/milton/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceBabyCupBesideSpoon/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceBabyFoodContainerIntoTraySmall/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceBatteryIntoChargingDock/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceBottleBrushInUprightStand/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceCupInMiddle/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceCupsOnCupRack/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceEggsInBowl/milton/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromBowlIntoBin/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromBowlIntoBin/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromBowlOnCuttingBoard/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromBowlOnCuttingBoard/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromTopShelfIntoBottomShelf/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromTopShelfIntoFruitBowl/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitFromTopShelfIntoSiliconeBag/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitOnBottomTierOfTieredTray/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceFruitOnTopTierOfTieredTray/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceGreenAppleInBowlFromCuttingBoard/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceKiwiFromBinOnCuttingBoard/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePaperTowelRollOnHolder/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceParchmentPaperInRoastPan/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePeachInContainer/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePeachesAndBananasOnFruitStand/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePearFromBowlIntoBin/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePearFromBowlIntoBin/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePearFromBowlOnCuttingBoard/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePearFromBowlOnCuttingBoard/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlacePotOnRange/wollaston/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPlaceTapeIntoDispenser/wollaston/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourAndScoopCheeseFromSmallBowlToBigBowl/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourAndScoopMangoFromSmallBowlToBigBowl/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourBeansIntoJarUsingFunnel/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourBeansIntoMixer/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourCheezIts/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourCoffeeBeans/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourCoffeeBeansIntoGrinder/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourPeachesFromSiliconeBagIntoBowl/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourPopcornKernelsIntoPopcornMaker/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPourRanchBottleIntoBowl/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutAppleSlicesInTupperware/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutApplesAndBananasInCooler/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutAwayUtensils/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutBabyBottleInFabricStorageCube/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutBananaFromBowlToCuttingBoard/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutBananaInClearBin/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutBathToysInBucket/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutCansInCooler/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutClothesInHamper/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutCoasterUnderGlass/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutCoolerOnShelf/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutDishRackOnDishTray/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutEnergyBarOnTray/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutFruitInBowl/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutFruitInOxoJar/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutFruitIntoToteBag/milton/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutJarsOnSpiceRack/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutLidOnStorageBox/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutMarkerInsideBackpack/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutMugsOnHooksFromDishRack/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutMugsOnPlatesFromDryingRack/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutMugsOnPlatesFromTable/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutMugsOnPlatesFromTable/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutMugsOnPlatesFromTable/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutOrangeSlicesInOxoJar/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutOxoMetalKitchenSpoonInUtensilHolder/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutOxoSiliconeSpatulaInUtensilHolder/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutOxoSiliconeTurnerInUtensilHolder/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutOxoSlottedTurnerInUtensilHolder/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutOxoWoodenSpoonInUtensilHolder/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutPotatoesAndJalapenosInPan/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutRectangularScrubBrushInBox/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutRedBellPepperInBin/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutRedBellPepperInBin/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutRedBellPepperInBin/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpaghettiForkInUtensilHolder/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromDryingRack/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromDryingRack/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromDryingRack/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromTable/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromTable/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromTable/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromUtensilCrock/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromUtensilCrock/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnPlateFromUtensilCrock/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnTableFromDryingRack/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnTableFromDryingRack/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnTableFromUtensilCrock/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutSpatulaOnTableFromUtensilCrock/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutTidePodInHamper/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutTomatoSlicesInZiplocBag/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutUprightRubberBasket/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPutUtensilsInHolder/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualPuttingDishesOnDishRack/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveAppleAndOrangeFromBowl/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveBananaFromClearBin/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveBlackOliveFromContainer/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveClipFromTeaBag/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveClipsFromLine/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveFruitFromTieredTrayAndPlaceInBowl/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveItemFromBox/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveItemsFromCase/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveMeasuringCupFromRiceCooker/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveWipeFromDispenser/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveWipeFromDispenserInCaddy/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualRemoveWipeFromDispenserInCaddyWithBothArms/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSetToddlerPlaceSetting/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortAndHangWineGlasses/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortAndStackAvocadosAndRedPeppers/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortAndStackGreenAndRedApples/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortAndStackYellowPearsAndGreenApples/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortApples/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortApplesIntoShelvesByColor/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortBowlsByColor/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortCitrusFruitsFromOthers/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortCleaningTools/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortFabricByColor/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortFruitByTypeAndColorOntoTieredTray/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortFruitFromFruitBowl/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortFruitIntoBowlsToPlaceOnShelves/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortFruitsByType/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortGlovesByColorIntoBowls/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortMetalCutleryFromOther/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortMetalUtensilsFromOther/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortPearsByColorIntoShelves/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortShirtsAndShorts/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortShirtsAndShorts/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortSodaCans/wood_island/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortTrashFromMugs/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualSortUtensilsFromClutter/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualStackPlatesOnTableFromDryingRack/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualStackPlatesOnTableFromDryingRack/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualStackPlatesOnTableFromTable/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualStackPlatesOnTableFromTable/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualStoreCerealBoxUnderShelf/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualStoreCerealBoxUnderShelf/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualTakeMugOffMugHolderPlaceOnPlate/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualTipObjectUprightGraspAndPlace/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualUnfurlPlacemat/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualUnscrewContainerAndPlaceIceInside/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualUnscrewContainerAndPlaceIceInside/wollaston/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualUnzipAndPutMarkerInsidePouch/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualUprightMugAndPlaceOnSaucer/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/BimanualUprightMugAndPlaceOnSaucer/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PickAndPlaceBox/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PickAndPlaceBox/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceCupByCoaster/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceCupByCoaster/milton/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceCupByCoaster/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceCupOnCoaster/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceCupOnCoaster/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceCupOnCoaster/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PlaceRedCupOnSmallBluePlateLeticia/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PourBerriesIntoLargeRedBowl/milton/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PourCupContentsIntoBowl/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PourObjectsFromPanIntoTrash/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutBananaInCenterOfTable/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutBananaInCenterOfTable/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutBananaOnSaucer/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutBananaOnSaucer/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutContainersOnPlate/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupInCenterOfTable/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupInCenterOfTable/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupInCenterOfTable/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupOnSaucer/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupOnSaucer/davis/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupOnSaucer/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutCupOnSaucer/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutFruitInLargeContainerAndCoverWithPlate/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutGreenAppleInCenterOfTable/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutGreenAppleInCenterOfTable/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutGreenAppleOnSaucer/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutGreenAppleOnSaucer/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutKiwiInCenterOfTable/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutKiwiInCenterOfTable/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutKiwiOnSaucer/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutKiwiOnSaucer/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutMugInCenterOfTable/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutMugInCenterOfTable/ruggles/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutMugInCenterOfTable/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutMugOnSaucer/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutMugOnSaucer/hersey/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutMugOnSaucer/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutOrangeInCenterOfTable/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutOrangeInCenterOfTable/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutOrangeOnSaucer/cabot/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutOrangeOnSaucer/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutSpatulaInUtensilCrock/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutSpatulaInUtensilCrock/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutSpatulaInUtensilCrockFromDryingRack/maverick/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutSpatulaInUtensilCrockFromDryingRack/riverway/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/PutSpatulaInUtensilCrockFromDryingRack/riverway/sim/split_all.json,
        /data/cv_datasets/processed/LBMv12/TreatAndSortLaundry/salem/real/split_all.json,
        /data/cv_datasets/processed/LBMv12/UnimanualPourIceInBox/wollaston/real/split_all.json,
    ]]
    labels: [rgb,intrinsics,pose,depth,language,action]
    labels_context: [rgb,intrinsics,pose,depth,language,action]
    nested: [3]
    from_lowdim: [True]
    context: [0,10]
    cameras: [[scene_right,scene_left]] 
############################
OmniMMT:
    name: [Processed]
    path: [/data/cv_datasets/processed/OmniMMT/v1]
    labels: [rgb,intrinsics,pose,depth]
    from_lowdim: [True]
    labels_context: [rgb,intrinsics,pose,depth]
    context: [0,10]
    cameras: [[cam0,cam1,cam2,cam3]] 
############################
RoboCasa:
    name: [Processed]
    path: [/data/cv_datasets/processed/RoboCasa/split_all.json]
    labels: [rgb,language,action]
    labels_context: [rgb,language,action]
    language_dict: [data/language/robocasa_annotations.yaml]
    context: [0,10]
    cameras: [[left,right,gripper]] 
############################
TartanAir:
    name: [Processed]
    path: [/data/cv_datasets/processed/TartanAir/split_all.json]
    labels: [rgb,intrinsics,pose,depth]
    labels_context: [rgb,intrinsics,pose,depth]
    context: [0,10]
    cameras: [[0,1]] 
############################
WildRGBD:
    name: [Processed]
    path: [/data/cv_datasets/processed/WildRGBD]
    labels: [rgb,intrinsics,pose,depth]
    labels_context: [rgb,intrinsics,pose,depth]
    context: [sequence-single]
    cameras: [[0]] 
    cameras_random: [3]
############################
WebCV:
    name: [WebCV]
    loop_repeat: [10]
    path: [[
        # ['frames/DDAD/IKED1_buf[20s1pl]-ctx[sequence-single]_cam[CAMERA_01]_lidar_resi[-1,320,s16]/indices/000000/filenames.txt',1],
        # ['frames/PD4D/IKED196test2_buf[40s1]-ctx[sequence-single]_spat5_cam[camera1]_zbuffer_resi[-1,320,s16]/indices/PD_trex_Point_Cache_Final_2_17_2023__scene_000000/filenames.txt',1],
        # ['frames/DDAD/IKED6_buf[40s1]-ctx[sequence-single]_cam[ALL]_ego[CAMERA_01]_lidar_resi[-1,320,s16]/indices/000000/filenames.txt',1],
        # ['frames/OmniMMT/IKED4v1_buf[40s1]-ctx[sequence-single]_cam[ALL]_ego[cam0]_resi[-1,256,s16]/indices/v1/__data__cv_datasets__OmniMMT__w1024_h1024_fov220__20250813__hq/filenames.txt',1]
        # ['frames/Kubric4D/IKE166_buf[59s4]-ctx[sequence-single]_spat5_cam[e09_a015]_resi[-1,384,s16]/indices/scn00000/filenames.txt',1],
        ['frames/RealEstate10k/IKE1_buf[160s16]-ctx[sequence-single]_cam[0]_resi[-1,384,s16]/indices/test__000c3ab189999a83/filenames.txt',1],
    ]]
    labels: [rgb,intrinsics,depth,pose]
    labels_context: [rgb,intrinsics,depth,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,20]
        cameras: [0]
        cameras_context: [0,1,2,3]
        shuffle: False
        sample: 1


############################
DynamicScenes:
    name: [Processed]
    path: [/data/cv_datasets/processed/DynamicScenes]
    labels: [rgb,intrinsics,pose,depth]
    from_lowdim: [True]
    labels_context: [rgb,intrinsics,pose,depth]
    context: [0]
    cameras: [[0,1,2,3,4,5,6,7,8,9,10,11]] 
############################
EgoExo4D:
    name: [Processed]
    path: [/data/cv_datasets/processed/EgoExo4D]
    labels: [rgb,intrinsics,pose]
    from_lowdim: [True]
    labels_context: [rgb,intrinsics,pose]
    context: [0,10]
    cameras: [[cam01,cam02,cam03,cam04]] 
    invert_pose: [True]
############################

############################
############################
############################
############################
GCDEvalKubric_v1:
    name: [Processed]
    path: [/datasets/vidarized/gcdeval_kubric]
    rgb_extension: [png]
    labels: [rgb,intrinsics,pose]
    labels_context: [rgb,intrinsics,pose]
    from_lowdim: [True]
    invert_pose: [True]
    context: [0,12]
    cameras: [[
        gradual_in_c0,  # gradual_in_c1,gradual_in_c2,gradual_in_c3,
        # gradual_gt_c0,gradual_gt_c1,gradual_gt_c2,gradual_gt_c3,
        # gradual_proj_c0,gradual_proj_c1,gradual_proj_c2,gradual_proj_c3,
        direct_gt_c0,direct_gt_c1,direct_gt_c2,direct_gt_c3,
    ]]
############################
GCDEvalPardom_v1:
    name: [Processed]
    path: [/datasets/vidarized/gcdeval_pardom]
    rgb_extension: [png]
    labels: [rgb,intrinsics,pose]
    labels_context: [rgb,intrinsics,pose]
    from_lowdim: [True]
    invert_pose: [True]
    context: [0,12]
    cameras: [[
        grad_rgb_in_c0, grad_rgb_gt_c0, grad_rgb_proj_c0, grad_sem_gt_c0,
        dir_rgb_in_c0, dir_rgb_gt_c0, dir_rgb_proj_c0, dir_sem_gt_c0,
    ]]
############################
GCDArbKubric_v1:
    name: [Processed]
    path: [/datasets/vidarized/kubric4d_gcdarb]
    labels: [rgb,intrinsics,pose]
    labels_context: [rgb,intrinsics,pose]
    from_lowdim: [True]
    invert_pose: [True]
    context: [0,12]
    cameras: [[in,gt]]
############################
GCDArbPardom_v1:
    name: [Processed]
    path: [/datasets/vidarized/pardom4d_gcdarb]
    labels: [rgb,intrinsics,pose]
    labels_context: [rgb,intrinsics,pose]
    from_lowdim: [True]
    invert_pose: [True]
    context: [0,12]
    cameras: [[in,gt]]